@charset "UTF-8";
/* Master Tracker CSS */

body {background:#eee; font-family: 'interstate_lightregular'; font-size:15px;}
header {background:#fff; height:123px; border-top: 8px solid #eee;}
header figure.logo {float:left; display:block; width:281px; margin:20px 0 0 0}

.partners {margin-top: -20px; padding-bottom: 30px;}
.partners h4 {font-family: 'Graphik-Super'; text-transform: uppercase; font-size: 16px; color: #55ab36}
.partners img {max-width: 360px;}
.mobile-visible { display: none; }

@media only screen and (max-width: 800px) {
.mobile-visible { display: block; }
.mobile-hidden {display: none}
  
}

/* Nav */

nav > ul > li > a {color:#676565; font-family: 'Graphik-Super'; font-size:14px; text-transform:uppercase; text-decoration:none; -webkit-font-smoothing:antialiased; padding:55px 0 47px 0; display:block; line-height:18px;}
nav > ul > li {display: block; float:left; margin:0 0 0 30px}
nav > ul > li > a:after {content: ''; display: block; height: 3px; width: 0; background: transparent; transition: width .5s ease, background-color .5s ease;}
nav > ul > li > a:hover:after {background: #55ab36; width: 100%; }
nav > ul > li > a:hover {color:#55ab36;}

/* Banner */

.banner {position: relative; max-height:none; overflow: hidden;}
.banner img {display: block; z-index:500}

.banner .overlay-top {position: absolute; width:100%; height:100px; z-index:999; top:0;}
.banner .overlay-btm {position: absolute; width:100%; height:100px; z-index:999; bottom:4px;}

.tagline {background: #222222;}
.tagline h1 {color:#55ab36; font-family: 'Graphik-Super'; font-size:20px; text-transform:uppercase;  text-align:center; padding:18px 0; letter-spacing:1px; -webkit-font-smoothing:antialiased;}

.highlights {width: 675px; margin:0 auto; display:block; overflow:hidden; height:100px;}
.highlights .light {background: url(../img/green-overlay.png) repeat;}
.highlights .light article {padding:20px 10px 30px 10px; font-size:12px;}
.highlights .light span {font-size: 60px; display:block; line-height:50px;}
.highlights > div {background:#55ab36; height:100px;}
.highlights article {padding: 40px 30px 30px 30px; font-family: 'Graphik-Super'; font-size:15px; text-transform:uppercase; color:#fff; -webkit-font-smoothing:antialiased;}
.homepage-hero-module {
  border-right: none;
  border-left: none;
  position: relative;
}
.no-video .video-container video,
.touch .video-container video {
  display: none;
}
.no-video .video-container .poster,
.touch .video-container .poster {
  display: block !important;
}
.video-container {
  margin-top: 0%
}
.video-container .poster img {
  width: 100%;
  bottom: 0;
  position: absolute;
}
.video-container video {
  margin: 0;
    position: relative;
    width: 110%;
    height: auto; margin-top: -10%
}
.video-container video.fillWidth {
  width: 100%;
}

/* Content Home */

.content-home {padding: 90px 0; display:block; overflow:hidden}
.feature-img-one-text {position:absolute; right:0;}

.new {width: 213px; height:213px; background:#55b231; color:#fff; float:left; display:block}
.new > a > div {padding: 120px 40px 36px 30px; font-family: 'Graphik-Super'; font-size:18px; text-transform:uppercase; -webkit-font-smoothing:antialiased; text-align:right}
.new > a:hover {background: #222;}
.new > a:hover span {color:#56b231}
.new a {color:#fff; text-decoration:none; display:block}
.new span {display: block; font-size: 48px; line-height:35px; margin-right:-5px;}

.intro {background:#fff; float:left; display:block; width:310px; padding: 43px 50px;}
.intro p {margin: 7px 0; padding:7px 0; line-height:24px; font-size:17px; -webkit-font-smoothing:antialiased;}
.intro a {color:#56b231}
.intro h2 {color:#222222; font-size:22px; font-family: 'Graphik-Black'; text-transform:uppercase; line-height:28px;}
.intro h2 .green {color:#56b231; display:block}
.intro h2 .lrg {font-size: 32px; display:block}
.intro hr {width: 90px; height:2px; display:block; border:0; background:#64d238; margin:10px 0 30px 0}

.extras {background: #222; min-height:446px;}
.extras article {padding: 30px; color:#fff;}
.extras article p {font-size: 15px; -webkit-font-smoothing:antialiased; margin: 5px 0; padding:5px 0; }
.extras h3 {font-size: 12px; font-family: 'Graphik-Bold'; text-transform:uppercase; color:#56b231; line-height:17px;}
.extras hr {width: 50px; height:2px; display:block; border:0; background:#fff; margin:10px 0 30px 0}
.extras a.button {margin: 50px 0 0 0}
.extras a.button:hover {border: 2px solid #fff}

.feature-img-two {background:#fff; overflow:hidden; display:block; height:446px;}
.feature-img-two img {margin-top: 20px;}
.feature-img-two article {text-align:center; font-size: 12px; font-family: 'Graphik-Bold'; text-transform:uppercase; color:#1c1c1c; margin:20px 0 0 0}
.feature-img-two a {text-decoration: none; color:#1c1c1c}

.quick-links {background: #55ab36; height:207px;}
.quick-links a {color:#fff; text-decoration:none;}
.quick-links article {padding: 25px 30px;}
.quick-links h3 {color:#fff; font-family: 'Graphik-Black'; text-transform:uppercase; font-size:20px; line-height:19px; margin-bottom:10px;}
.quick-links h3 span {color:#347f16}
.quick-links p {font-size: 15px; -webkit-font-smoothing:antialiased;}

.call {background: #459626; height:207px;}
.call a {color:#fff; text-decoration:none;}
.call article {padding: 25px 30px 25px 20px; text-align:right}
.call h3 {color:#fff; font-family: 'Graphik-Black'; text-transform:uppercase; font-size:18px; line-height:19px; margin-bottom:10px;}
.call p {font-size: 30px; -webkit-font-smoothing:antialiased; line-height:27px; color:#fff; font-family: 'Graphik-Black'; margin-top:45px;}
.call p span {color:#68c743; display:block}

/* Content */

.watermark {background: url(../img/watermark.png) center no-repeat}
.content {padding: 50px 0;}
.content h1 {font-family: 'interstatebold'; font-size:24px; text-transform:uppercase; -webkit-font-smoothing:antialiased; color:#1c1c1c; padding-bottom:7px;}
.content h2 {font-family: 'interstatebold'; font-size:21px; line-height:28px; margin-top:10px;}
.content h4 {font-family: 'Graphik-Super';-webkit-font-smoothing:antialiased; font-size: 15px; text-transform:uppercase; color:#55ab36; margin-bottom:0px}
.content hr {width: 50px; height:3px; display:block; border:0; background:#55ab36; margin:0px 0 30px 0}
.content > div.wrapper > article, .bg-white {background: #fff; padding:40px 50px;}
.content p {margin: 7px 0; padding:7px 0; line-height:22px; -webkit-font-smoothing:antialiased; }
.content strong {font-family: 'interstatebold'; font-weight:normal}
.content p a {color:#333}

.feature {background: #55ab36; padding:30px 40px 10px 30px; text-align:right}
.feature a {color:#fff; text-decoration:none;}
.feature h3 {color:#fff; font-family: 'Graphik-Black'; text-transform:uppercase; font-size:13px; line-height:19px;}
.feature h3 span {color:#347f16}
.feature p {font-size: 36px; -webkit-font-smoothing:antialiased; line-height:27px; color:#fff; font-family: 'Graphik-Black'; margin-top:0px;}
.feature p span {color:#68c743;}

.feature h4 {text-align:left; padding:5px 0; color:#fff; font-family: 'Graphik-Black'; text-transform:uppercase; font-size:15px; -webkit-font-smoothing:antialiased;}

.contact-details {background:#222; padding:40px 45px 25px 45px;}
.contact-details p {color:#fff}
.contact-details h2 {color:#55ab36}
.contact-details a {color: #999 !important}

/* Buttons */

.button {background:#55ab36; color:#fff; display: inline-block; border:0; font-size:12px; font-family: 'Graphik-Bold'; text-transform:uppercase; padding:10px 20px; text-align:center; text-decoration:none; transition: width .5s ease, background-color .5s ease;}
.button.outline {border: 2px solid #828181; color:#828181;}
.button.outline.dark {background:#222222; color:#fff;}
.button.sml {font-size: 11px; padding:8px 20px; -webkit-font-smoothing:antialiased;}
.button.dark {background:#222222; color:#fff; padding:7px 12px; line-height:15px; margin-bottom: 20px;}

/* General */

.a-center {text-align:center}
.a-left {text-align:left}
.a-right {text-align:right}
.a-justify {text-align:justify}

.dark-bg {background:#36393f;}
.sdw {box-shadow: 0 2px 8px rgba(0,0,0,0.07);}

/* Parts */

.search {position: absolute; right:0px;}
.search input[type="text"] {background: #fff; border:3px solid #ccc; padding:10px; outline:none; font-family: 'interstate_lightregular'; min-width: 300px;}
.search input[type="submit"] {background: #fff; position:absolute; right: 3px; border:0; font-family: 'Graphik-Black'; text-transform:uppercase; padding: 7px 10px; top:7px; outline:none }

.parts-grid {display: block;}
.parts-grid h2 {}
.parts-grid ul {display: block; margin:0 0 0 -20px; list-style:none; padding:0}
.parts-grid ul li {}
.parts-grid ul li figure {display: block; overflow:hidden; height: 250px; position:relative}
.parts-grid ul li figure img {height: 100%; width:auto; margin:0 auto}

.parts-grid.category ul li figure {display: block; overflow:hidden; height: 270px; position:relative}
.parts-grid.category ul li figure img {height: auto; width:100%; margin:0 auto}

.parts-grid ul li a {background: #fff; display:block; margin:0 0 20px 20px; text-decoration:none;}
.parts-grid ul li a:hover {opacity:.6}
.parts-grid article {background:#55ab36; padding:15px}
.parts-grid h3 {font-size: 16px; color:#fff; font-family: 'interstate_lightregular'; line-height:16px;}
.parts-grid article span {text-transform: uppercase; color:#fff; font-family: 'Graphik-Super';-webkit-font-smoothing:antialiased;  }

h2.category-name {margin:-20px 0 30px 0; color:#55ab36; font-size:30px;}
.code {padding-bottom:8px;}
.part-sml {display: block; font-size:12px; font-family: 'interstatebold'; color:#999}

.thumbs {margin: 0 0 0 10px; padding:0; list-style:none}
.thumbs li {margin:0 0 20px 0}
.thumbs figure {margin: 0 10px; background: #fff;}

.enlarge {font-size: 12px !important; padding-left:20px;}

.pagination ul {margin: 0 0 0 -5px}
.pagination ul li {float:left; display:block;}
.pagination ul li a {display: block; padding:7px 10px; margin:5px; font-family: 'Graphik-Super';-webkit-font-smoothing:antialiased; font-size: 11px; text-transform:uppercase; color:#fff; background:#222}

.selected {background:#55ab36 !important;}

.files {margin: 15px 0px 40px 25px;}
.files h3 {font-family: 'Graphik-Super';-webkit-font-smoothing:antialiased; font-size: 15px; text-transform:uppercase; color:#55ab36; margin-bottom:10px}
.files ul { padding:0; list-style:none; margin:0;}
.files li {border-bottom: 1px solid #ccc; padding:7px 0}
.files a {color:#777; text-decoration:none}
.files a:hover {color:#222}

.video {margin: 0 0 0 25px;}

#emailpop {display: block; background:#fff;}
#emailpop h4 {font-family: 'Graphik-Super';-webkit-font-smoothing:antialiased; font-size: 15px; text-transform:uppercase; color:#55ab36; margin-bottom:10px}

form label {font-family: 'interstate_lightregular', sans-serif;  font-size:15px; padding:5px 0 5px 0; color: #4d483f; display:block}
form input[type="text"], form input[type="password"], form input[type="phone"], form input[type="email"] {padding: 10px 1px; border: 1px solid #e5e5e5; width:98%; margin-bottom:5px; font-size:14px; font-family: 'interstate_lightregular', sans-serif; font-style: normal; text-indent:10px; outline:none }

.validation {border-color: red !important;}
form textarea {padding: 5px; border: 1px solid #e5e5e5; width:97.5%; min-height:100px; font-size: 14px;
font-family: 'interstate_lightregular', sans-serif;
font-style: normal; outline:none; margin-bottom:20px;}

form p {margin: 0 !imporant; padding:0 !important}

.flashMessage {color:#55ab36; font-family: 'interstatebold'; font-size: 17px; font-weight:normal}

/* Footer */

footer {background:#1c1c1c; display:block; overflow:hidden; padding:40px 0 30px 0; position:relative}
footer .copyright {text-align:right; font-size:11px; color:#fff; font-family: 'Graphik-Black'; text-transform:uppercase;  -webkit-font-smoothing:antialiased; padding:20px 0 0 0; position:relative}
footer .copyright a {color:#3e3d3d; display: block; text-decoration:none; font-size:9px; padding:5px 0 0 0}
footer .copyright span {color:#55ab36; font-size:13px;}

footer .quote-bx {background: url(../img/footer-quote-bx.gif); width:580px; height:52px; margin:30px 0 0 0}
footer .quote-bx a {float:right; margin:10px; border: 2px solid #55ab36; padding:4px 18px}
footer .quote-bx a:hover {border: 2px solid #fff; background:none;}
footer .quote-bx span {display: inline-block; margin:20px; color:#fff; font-family: 'Graphik-Black'; text-transform:uppercase;  -webkit-font-smoothing:antialiased; font-size:12px;}

.links ul {list-style:none; margin:0; padding:0; -webkit-font-smoothing:antialiased;}
.links li.title {font-family: 'Graphik-Black'; text-transform:uppercase; color:#55ab36; font-size:14px; margin:0 0 7px 0;}
.links li a {color:#fff; font-family: 'Graphik-Black'; text-transform:uppercase; font-size:11px; text-decoration:none; }
.links li a:hover {color:#828181}

.terms {color:#999 !important; display:block; font-size:12px !important; position: absolute; top:30px; left:0}

@media screen and (min-width: 800px) and (max-width: 1275px) {
header figure.logo {width: 230px;}
.wrapper {width: 90%}
nav > ul > li {margin-left: 15px;}
.content-home .leftH {width:50%}
.content-home .rightH {width:50%}
.feature-img-one-text {position: relative}
.new {width: 100%; height:auto}
.new > a > div {padding: 40px 40px 36px 30px;}
.intro {width: auto}
.quick-links, .call {width: 40%}
.extras {width: 40%;}
.feature-img-two {width: 60%}
.quick-links h3 span {display: block}
.leftH figure {display:none}
.parts-grid ul li figure img {height: auto; width: 100%;}
.parts-grid.category ul li figure {height: 190px; padding: 0;}
.parts-grid ul li figure {height: 200px;padding: 0 20px;}
	}
	
	
@media screen and (min-width: 1280px) and (max-width: 1400px) {
	.content-home .leftH {width:50%}
	.content-home .rightH {width:50%}
	.feature-img-two article {margin-top: 0px;}
}